Bug 318641 - Rebase Evolution-Connector for RHEL 5.2
Rebase Evolution-Connector for RHEL 5.2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-connector (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 12:02 EDT by Matthew Barnes
Modified: 2008-05-21 11:18 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0361
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2007-10-04 12:02:39 EDT
This bug is for tracking the rebasing of Evolution in RHEL 5.2.

Here's a list of affected packages:

   Name                   RHEL 5.0  RHEL 5.2
   ---------------------  --------  --------
   evolution-connector      2.8.0    2.12.x

I plan to fork the rebased package from Fedora 8.  Not sure yet which micro
version I'll be locking RHEL5 on (the higher the better -- more bugfixes).
Comment 1 Matthew Barnes 2007-10-04 12:06:41 EDT
See also bug #318591, bug #318631 and bug #318651.
Comment 2 RHEL Product and Program Management 2007-10-19 16:25:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Matthew Barnes 2007-11-13 15:03:12 EST
Initial rebase complete.  Will update to 2.12.2 in a couple weeks.

evolution-connector-2.12.1-1.el5
Comment 5 Matthew Barnes 2007-11-26 19:09:42 EST
Updated to Evolution-Exchange 2.12.2 today.
Comment 6 Matthew Barnes 2008-01-07 12:19:26 EST
Updated to Evolution-Exchange 2.12.3 today.

This is the last stable update from upstream.
Comment 9 errata-xmlrpc 2008-05-21 11:18:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0361.html

Note You need to log in before you can comment on or make changes to this bug.